set(TBPLAS_SAMPLES demo ffttest speedtest)

# ========================== TBPLAS examples ==========================
message(STATUS "")
message(STATUS "  Examples to build:")

foreach(__module ${TBPLAS_SAMPLES})
    add_subdirectory(${CMAKE_CURRENT_SOURCE_DIR}/${__module})
    message(STATUS "    " ${__module})
endforeach()

message(STATUS "")